UWACOM(4)

NAME
uwacom - Wacom USB tablets

SYNOPSIS
uwacom* at uhidev?
wsmouse* at uwacom? mux 0

DESCRIPTION
The uwacom driver provides basic support for Wacom USB tablets. Access to these devices is through the wscons(4) framework.

Absolute positioning of the mouse cursor can be done by hovering the pen above the tablet. Touching the tablet with the pen tip will emulate mouse button 0, while the two pen buttons will emulate button 1 and button 2.

The uwacom driver supports the following Wacom tablets:
Name | Model Number
Intuos Draw | CTL-490
Intuos S | CTL-4100
One S | CTL-472
One M | CTL-672

SEE ALSO
uhidev(4), usb(4), wsmouse(4)

HISTORY
The uwacom driver first appeared in OpenBSD 6.1.

AUTHORS
-nosplit The uwacom driver was written by Frank Groeneveld <frank@frankgroeneveld.nl>. Support for “S” models was written by Vladimir Meshcheriakov <vladimir.meshcheriakov@epita.fr>.

CAVEATS
Advanced features such as pen tip pressure are not supported.